WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: Apache, php and mysql - Should be updated?  (Read 1356 times)

Offline bigpcman

  • Hero Member
  • *****
  • Posts: 719
Apache, php and mysql - Should be updated?
« on: September 20, 2011, 03:58:45 PM »
Today the Xampp 1.7.7 version was released:

"It took nearly eight months to get this new version of XAMPP released. A long time, but somehow this year it was harder than usual. Alone in the last four weeks, there were two new versions of Apache, two new versions of PHP and even two new versions of MySQL.

But let's get to the point: What's new in this version?

This time we updated Apache to 2.2.21, MySQL to 5.5.16, PHP to 5.3.8, and phpMyAdmin to 3.4.5, as well as the usual minor updates of libraries or system-specific components."

The new package seems to work very well on TC (including version 4.0rc2). Perhaps it would be a good idea to update the apache, php, and mysql tc extensions to the same level.
big pc man

Offline bmarkus

  • Administrator
  • Hero Member
  • *****
  • Posts: 4563
    • My Community Forum
Re: Apache, php and mysql - Should be updated?
« Reply #1 on: September 20, 2011, 09:47:29 PM »
Béla
Ham Radio callsign: HA5DI

"Amateur Radio: The First Technology-Based Social Network."